body {
    background: #FFF;
    color: #000;
    font: normal normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 10px;
    padding: 0
}

h1 {
    font: normal normal 18px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 0 0 5px 0
}

h2 {
    font: normal normal 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 0 0 5px 0
}

h3 {
    font: normal normal 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #008000;
    margin: 0 0 15px 0
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 17px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    margin: 0px;
    padding: 5px;
    padding-bottom: 10px;
}

body {
    margin: 0px;
    height: 100%;
    text-align: center;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    background-color: #FFFFFF;
    background-image: url(images/background.png);
    background-repeat: repeat-x;
}


html {
    margin: 0px;
    height: 100%;
}

#page {
    border: black 0px solid;
    width: 951px;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    height: 1190px;
    position: relative;
}

#header {
    width: 951px;
    height: 283px;
    z-index: 1;
    position: absolute;
    top: 0px;
}

#navigationContainer {
    position: absolute;
    top: 242px;
    left: 225px;
    height: 33px;
    width: 650px;
    z-index: 2;
}


#content {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    margin-top: 208px;
    margin-left: 20px;
    margin-right: 20px;
}

.tab {
    width: 125px;
    height: 33px;
    float: left;
    margin-right: 2px;
}

.tit {
    float: left;
    margin-left: 0px;
    margin-top: 20px;
    margin-bottom: 10px;
}

#contentInner {

}

table.output {
    font-family: sans-serif;
    background: #c0c0c0;
    border: 0px solid #000000;
}

table.output thead tr,
table.output tfoot tr {
    background: #C96;
}

table.output tr.alt td {
    background: #eeeeee;
}

table.output tbody tr {

    background: #FFFFFF;
}

table.output td, th {
    border-bottom: none;
    padding: 2px 3px 3px 4px;
}

table.output tr.over td {
    background: #bcd4ec;
}

.tablesorter-header {
    /*background-image: url(images/bg.gif);*/
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

.tablesorter-headerAsc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
}

.tablesorter-headerDesc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
}
